* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    height: 140rem;
    position: relative;
    width: 100%;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
header {
    height: 70px;
    width: 100%;
}
header .logo {
    position: absolute;
    top: 1.50rem;
    left: 8rem;
}
header .nav {
    display: flex;
    flex-direction: row;
    right: 6rem;
    top: 1.60rem;
    text-transform: uppercase;
    position: absolute;
    right: 14rem;
    list-style: none;
    gap: 20px;
}
header .nav li:hover {
    color: black;
    cursor: pointer;
}
header .nav li {
    font-size: 14px;
    color: rgba(0, 0,0,0.6);
}
header  .btn {
    padding-left: 12px;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-right: 12px;
    font-size: 16px;
    position: absolute;
    right: 5.50rem;
    background-color: white;
    border:1px solid black;
    outline: none;
    top: 1rem;
}
header .btn:hover {
    background-color: black;
    color: white;
    cursor: pointer;
}
main .blue {
    position: absolute;
    top: 4.50rem;
    left: 0;
    height: 38rem;
    width: 100%;
    background-color: #2c2640;
}
main .heading {
    position: absolute;
    top: 10rem;
    font-family: 'Times New Roman', Times, serif;
    font-size: 70px;
    font-weight: 600;
    left: 8rem;
    color: white;
}
main .intro {
     position: absolute;
     top: 8rem;
     height: 36rem;
     right: 10rem;
}
main .para {
    position: absolute;
    top: 21rem;
    left: 8rem;
    line-height: 2rem;
    color: #d2cdcd;
    font-size: 16px;
}
main  .btn {
    padding-left: 12px;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-right: 12px;
    font-size: 16px;
    position: absolute;
    left: 8rem;
    color:white;
    background-color: transparent;
    border:1px solid white;
    outline: none;
    bottom: 7rem;
}
main .btn:hover {
    background-color: white;
    color: black;
    cursor: pointer;
}
main .hori {
    position: absolute;
    top: 5rem;
    left: 8rem;
    width: 10%;
    color: white ;
}
main .heading2{
    position: absolute;
    top: 55rem;
    font-family: 'Times New Roman', Times, serif;
    font-size: 70px;
    font-weight: 600;
    left: 10rem;
    color: #2b282f;
}
main .img1 {
    position: absolute;
    top: 64rem;
    left: 10rem;
}
main .img2 {
    position: absolute;
    top: 64rem;
    left: 30rem;
}
main .img3 {
    position: absolute;
    top: 64rem;
    left: 50rem;
}
main .head {
    display: flex;
    flex-direction: row;
    gap: 140px;
    font-family: 'Times New Roman', Times, serif;
    font-size: 28px;
    position: absolute;
    top: 72rem;
    left: 10rem;
    list-style-type: none;
}
main .para2 {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    color: rgba(0,0,0, 0.6);
    position: absolute;
    top: 76rem;
    gap: 24px;
    left: 10rem;
    font-size: 14px;
    line-height: 1.50rem;
    text-align: left;
}
main .work {
    position: relative;
    top: 90rem;
    left: 30rem;
    height: 16rem;
    width: 60.50rem;
    left: 10rem;
    background-color: #2c2640;
}
main .work .heading3 {
    position: absolute;
    color: white;
    font-family: 'Times New Roman', Times, serif;
    font-size: 48px;
    top: 4.50rem;
    left: 4rem;
}
main .work .btn2 {
    padding-left: 14px;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-right: 14px;
    font-size: 16px;
    position: absolute;
    right: 6rem;
    color:white;
    background-color: transparent;
    border:1px solid white;
    outline: none;
    bottom: 7rem;
}
main .work .btn2:hover {
    background-color: white;
    color: black;
    cursor: pointer;
}
footer {
    height: 26rem;
    position: absolute;
    width: 100%;
    top: 116rem;
    background-color: #fafafa;
    left: 0;
}
footer .logo1 {
    position: absolute;
    top: 4rem;
    left: 10rem;
}
footer .nav2 {
    display: flex;
    flex-direction: row;
    gap: 14px;
    position: absolute;
    right: 10rem;
    top: 4rem;
}
footer .nav2 img:hover {
filter: brightness(50%);
cursor: pointer;
}
footer .brand {
    display: flex;
    flex-direction: row;
    gap: 190px;
    position:absolute;
    top: 12rem;
    left: 10rem;
    color: rgba(0, 0, 0,0.6);
    text-transform: uppercase;
    list-style: none;
    font-size: 13px;
    font-weight: 400;
}

footer .nav5 {
    display: flex;
    flex-direction: column;
    top: 15rem;
    position: absolute;
    list-style: none;
    left: 10rem;
    
    gap: 14px;
}
footer .nav5 li:hover {
    text-decoration: underline;
    cursor: pointer;
}
footer .nav6 {
    display: flex;
    flex-direction: column;
    top: 15rem;
    position: absolute;
    list-style: none;
    left: 28rem;
    gap: 14px;
}
footer .nav6 li:hover{
    text-decoration: underline;
    cursor: pointer;
}
footer .nav7 {
    display: flex;
    flex-direction: column;
    top: 15rem;
    position: absolute;
    list-style: none;
    left: 43.50rem;
    gap: 14px;
}
footer .nav7 li:hover {
    cursor: pointer;
    text-decoration: underline;
}
footer .nav8 {
    display: flex;
    flex-direction: column;
    top: 15rem;
    position: absolute;
    list-style: none;
    left: 59.20rem;
    gap: 14px;
}
footer .nav8 li:hover {
    cursor: pointer;
    text-decoration: underline;
}